.center {
  text-align:center;
}
.callout {
  font-family: sofia-pro,sans-serif !important;
  font-weight: 400 !important;
  font-style: normal !important;
  font-size: 1.25rem;
  margin: auto;
  float: none;
  max-width: 767px;
}
.elec-recipient p {
  margin: 0!important;
  padding: 0!important;
  position: relative!important;
  top: -0.25rem!important;
}
.elec-recipient a {
  font-size: 0.75rem!important;
  margin: 0!important;
  padding: 0!important;
}
.elec-recipient:hover a {
  text-decoration: none;
  color: #01b6ff;
}
.elec-recipients {
  grid-template-columns: repeat(7,1fr)!important;
  grid-row-gap: 1rem;
  display: grid;
  grid-column-gap: 1rem;
  margin: 25px 0;
  padding: 0;
  width: 100%;
}
.elec-recipients img {
  border-radius: 0px;
  width: 100%;
  transition: all .2s ease-in-out; 
}
.elec-recipient:hover img {
  transform: scale(1.05); 
}

@media (max-width:767px) {
  .elec-recipients {
    grid-template-columns: repeat(3,1fr)!important;
  }
}
@media (max-width:450px) {
  .elec-recipients {
    grid-template-columns: repeat(2,1fr)!important;
    grid-row-gap: 0.5rem!important;
    grid-column-gap: 1rem!important;
  }